Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
cls_struct_6byte Struct Reference

## Data Fields
unsigned char | a
unsigned char | b
unsigned char | c
unsigned char | d
unsigned char | e
unsigned char | f
unsigned short | a
unsigned short | b

## Detailed Description

Definition at line 11 of file cls_6_1_byte.c.

## Field Documentation

## ◆ a [1/2]

unsigned char cls_struct_6byte::a

Definition at line 12 of file cls_6_1_byte.c.

Referenced by main().

## ◆ a [2/2]

unsigned short cls_struct_6byte::a

Definition at line 13 of file cls_6byte.c.

## ◆ b [1/2]

unsigned char cls_struct_6byte::b

Definition at line 13 of file cls_6_1_byte.c.

Referenced by main().

## ◆ b [2/2]

unsigned short cls_struct_6byte::b

Definition at line 14 of file cls_6byte.c.

## ◆ c

unsigned char cls_struct_6byte::c

Definition at line 14 of file cls_6_1_byte.c.

Referenced by main().

## ◆ d

unsigned char cls_struct_6byte::d

Definition at line 15 of file cls_6_1_byte.c.

Referenced by main().

## ◆ e

unsigned char cls_struct_6byte::e

Definition at line 16 of file cls_6_1_byte.c.

Referenced by main().

## ◆ f

unsigned char cls_struct_6byte::f

Definition at line 17 of file cls_6_1_byte.c.

Referenced by main().

The documentation for this struct was generated from the following files:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/cls_6_1_byte.c
- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/cls_6byte.c